.cat_body_header{
	width:100%;
	height:170px;
	background: url(/wp-content/themes/moldex/_restyle/i/cats/bg.cat-body-header.jpg) no-repeat;
    background-size: cover;
	border-bottom: 1px solid #98d801 !important;
}
.cat_body_header ul{									
	margin: 0;
	display: flex;
	padding: 0;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
}

.cat_body_header ul li{
	display: inline-block;
	list-style: none;
	float: none;
	width: auto;
	cursor: pointer;
}
.cat_body_header ul li a{
	color: #fff;
	text-align:center;
	text-transform: uppercase;
	line-height: 20px;
	display: inline-block;
	padding: 4px 0 0 0;
	width:110px;
	transition:0s !important;
}
.cat_body_header ul li.hearing a img{
	background: url(/wp-content/themes/moldex/_restyle/i/cats/cat_header_h.png) no-repeat;
    background-size: cover;
	background-position:0 0;
}
.cat_body_header ul li.disposable a img{
	background: url(/wp-content/themes/moldex/_restyle/i/cats/cat_header_d.png) no-repeat;
    background-size: cover;
	background-position:0 0;
}
.cat_body_header ul li.reusable a img{
	background: url(/wp-content/themes/moldex/_restyle/i/cats/cat_header_r.png) no-repeat;
    background-size: cover;
	background-position:0 0;
}
.cat_body_header ul li.eye a img{
	background: url(/wp-content/themes/moldex/_restyle/i/cats/cat_header_e.png) no-repeat;
    background-size: cover;
	background-position:0 0;
}
.cat_body_header ul li a:hover,
.cat_body_header ul li.active a{
	color:#b8d664 !important;
	opacity:1 !important;
	border-bottom:3px solid #b8d664 !important;
}
.cat_body_header ul li.hearing a:hover img,
.cat_body_header ul li.hearing.active a img{
	background-position:-1px -111px;
}
.cat_body_header ul li.disposable a:hover img,
.cat_body_header ul li.disposable.active a img{
	background-position:-1px -111px;
}
.cat_body_header ul li.reusable a:hover img,
.cat_body_header ul li.reusable.active a img{
	background-position:0px -111px;
}
.cat_body_header ul li.eye a:hover img,
.cat_body_header ul li.eye.active a img{
	background-position:0px -112px;
}

#site-container{
	padding-top:0px !important;
}
.cat-title{
	margin: 30px 0 30px 0;
    font-weight: normal !important;
    font-size: 30px;
}
.cat_info{
	font-size:18px;
	padding-bottom:30px;
}
.cat_info img{
	float: right;
    margin: 10px 0 40px 40px;
    width: 320px;
    border-radius: 10px;
    border: 1px solid #98d801;
}
.cat_body{
	overflow: hidden;
    background: #f6f6f6;
    border-top:1px solid #98d801;
	clear:both;
}

.cat_filters{
	float: left;
    width: calc((100% - 1140px)/2);
	min-width:200px;
    padding: 60px 30px 30px 30px;
    box-sizing: border-box;
    border-right: 1px solid #98d801;
	font-family: 'Acumin Pro New Light' !important;
}
#cat_filters_sticky{
	position:fixed;
	top:160px;
	opacity:0;
	z-index:90;
	display:none;
}
body.stickyFilters {
	position:relative;
}
body.stickyFilters #cat_filters{
	opacity:0;
}
body.stickyFilters #cat_filters_sticky{
	opacity:1;
	display:block;
}
.cat_filters .cat_filters_content{
	float:right;
	max-width:382px;
	width:100%;
	transition:0.3s;
}
.cat_filters p.f-cat{
	/*color: #003599;*/
    margin: 0 0 6px 6px;
    font-size: 18px;
    padding: 0 0 0 34px;
    line-height: 34px;
	cursor:pointer;
    background-image: url(/wp-content/themes/moldex/_restyle/i/filters_cat_big.png);
    background-repeat: no-repeat;
    background-position: 0 0px;
}
.cat_filters p.f-cat.active{
	background-position: 0 -100px;
}



.cat_filters .f-attr-container{
	border-top:1px solid #003599;
}
.cat_filters .f-attr-container .f-attr-title{
	/*color: #003599;*/
    margin: 6px 0px 4px 0;
    font-size: 18px;
    padding: 0 30px 0 0px;
    line-height: 28px; 
	background-image: url(/wp-content/themes/moldex/_restyle/i/filters_cat_attr_big.png);
    background-repeat: no-repeat;
    background-position: 97% 0px;
	cursor:pointer;
}
.cat_filters .f-attr-container .f-attr-title.active{
	background-position: 97% -76px;
}
.cat_filters .f-attr-container .f-attr-sub-container{
	display:none;
	width:100%;
	padding-left:20px;
}
.cat_filters .f-attr-container .f-attr-sub-container p{
	/*color: #003599;*/
    margin: 0 0 6px 6px;
    font-size: 18px;
    padding: 0 0 0 34px;
    line-height: 34px;
    background-image: url(/wp-content/themes/moldex/_restyle/i/filters_cat_big.png);
    background-repeat: no-repeat;
    background-position: 0 0px;
	cursor:pointer;
	transition:0ms !important;
}
.cat_filters .f-attr-container .f-attr-sub-container p.active{
	background-position: 0 -100px;
} 
.cat_filters p.f-title{
	font-size: 26px;
    padding: 0 0 12px 0;
    margin: 0;
    /*color: #003599;*/
}
.cat_filters p.f-title a{
	font-size: 18px;
    color: #252552;
    font-family: 'Acumin Pro New Light' !important;
    font-weight: normal;
    opacity: 1;
    display: inline-block;
}
.cat_filters p.f-title a:hover{
	text-decoration:underline;
}
.cat_body .cat_products{
	padding:30px 0 30px 0px;
	float:left;
	width:1140px;
	max-width: calc(100% - 250px);
	box-sizing:border-box;
}
.cat_body .cat_products li.product{
	margin: 30px 0 30px 60px !important;
    width: calc((100% - 180px) / 3) !important;
}
.cat_body .cat_products li.product a img{
	border:0px !important;
	border-bottom:2px solid #f6f6f6 !important;
	opacity:1;
	transition:0.3s;
}
.cat_body .cat_products li.product:hover a img{
	border-bottom:2px solid #98d801 !important;
	opacity:0;
}
.cat_body .cat_products li.product a img.hoverImg{
	opacity:0;
	position: absolute;
    top: 0;
    left: 0;
	transition:0.3s;
}
.cat_body .cat_products li.product:hover a img.hoverImg{
	opacity:1;
}
.cat_body .cat_products li.product a h4{
	padding:0;
	margin:0;
}

.productsUL li h2{
	padding: 0 !important;
	margin: 0 !important;
    font-size: 16px !important;
    height: 48px !important;
    overflow: hidden !important;
	font-weight:300 !important;
}
.productsUL li:hover h2{
	text-decoration:underline;
}

.opacity06{
	opacity:0.6;
}

.mt40{
	margin-top:40px !important;
}

@media screen and (max-width: 1151px) {
	.cat-title {
		margin: 20px 0 20px 0;
		font-size: 26px;
	}
	.cat_info {
		font-size: 16px;
	}
	.cat_filters {
		padding: 40px 20px 20px 20px;
	}
	.cat_filters p.f-title{
		font-size: 22px;
	}
	.cat_filters p.f-cat {
		margin: 0 0 6px 6px;
		font-size: 16px;
		padding: 0px 0 0 26px;
		line-height: 32px;
		background-image: url(/wp-content/themes/moldex/_restyle/i/filters_cat_big.png);
		background-repeat: no-repeat;
		background-position: 0 4px;
		background-size: 20px;
	}
	.cat_filters p.f-cat.active {
		background-position: 0 -74px;
	}
	.cat_filters .f-attr-container .f-attr-title {
		font-size: 16px;
		line-height: 24px;
	}
	.cat_body .cat_products {
		padding: 20px 0 20px 0px;
        max-width: calc(100% - 215px);
	}
	.cat_body .cat_products li.product {
		margin: 20px 0 20px 40px !important;
		width: calc((100% - 120px) / 3) !important;
	}
	.productsUL li h2 {
		font-size: 14px !important;
		height: 66px !important;
	}
	.cat_filters .f-attr-container .f-attr-sub-container p{
		margin: 0 0 6px 6px;
		font-size: 16px;
		padding: 0px 0 0 26px;
		line-height: 32px;
		background-position: 0 4px;
		background-size: 20px;
	}
	.cat_filters .f-attr-container .f-attr-sub-container p.active{
		background-position: 0 -74px;
	}
}

@media screen and (max-width: 1024px) {
	#cat_filters_sticky{
		top:107px;
	}
}
@media screen and (max-width: 959px) {
	.cat_body .cat_products li.product {
        margin: 20px 0 20px 40px !important;
        width: calc((100% - 80px) / 2) !important;
		clear:none !important;
    }
}

@media screen and (max-width: 675px) {
	.cat_info > img {
		width: 100%;
		margin: 0 0 30px 0;
	}
	.cat_body_header {
		height: auto;
	}
	.cat_body_header ul li a {
		width: 66px;
        height: 74px;
        overflow: hidden;
        margin-top: 10px;
	}
	.cat_body_header ul li a:hover, .cat_body_header ul li.active a{
		border-bottom:0 !important;
	}	
	.cat_body_header ul li.hearing a:hover img,
	.cat_body_header ul li.hearing.active a img{
		background-position:-1px -66px;
	}
	.cat_body_header ul li.disposable a:hover img,
	.cat_body_header ul li.disposable.active a img{
		background-position:-1px -67px;
	}
	.cat_body_header ul li.reusable a:hover img,
	.cat_body_header ul li.reusable.active a img{
		background-position:0px -67px;
	}
	.cat_body_header ul li.eye a:hover img,
	.cat_body_header ul li.eye.active a img{
		background-position:0px -67px;
	}

	.cat_filters {
        max-width: 100%;
        width: 100%;
        border-right: 0px solid #98d801;
        border-bottom: 1px solid #98d801;
    }
	.cat_filters .cat_filters_content{
        max-width: 100%;		
	}
	.cat_body .cat_products {
        padding: 20px 0 20px 20px;
        max-width: 100%;
    }
	.cat_body .cat_products li.product {
        margin: 0 20px 20px 0 !important;
        width: calc(50% - 20px) !important;
        clear: none !important;
    }
	
}